#!/bin/sh
# Symlinks all the dotfiles to the necessary places.
ln -s $(pwd)/.bashrc ~/.bashrc
ln -s $(pwd)/makepkg.conf ~/.config/makepkg.conf
ln -s $(pwd)/nvim ~/.config/nvim
ln -s $(pwd)/.tmux.conf ~/.tmux.conf
